local fn = _gn(0xA018A12E5C5C2FA6)
--- Handles conversation interrupts, using the code-side system for improved timing and to minimize unfriendly logic interactions.
-- @param interrupterPed the ped speaking
-- @param context the line to use
-- @param voiceName the voicename for the audio asset
function Global.InterruptConversation(interrupterPed, context, voiceName)
	return _in2(fn, interrupterPed, _ts(context), _ts(voiceName))
end
